點擊在新視窗中瀏覽此圖片

根據PSPGen網站的消息,5.50GEN-B將可能在7月1日前釋出

主要更新的項目,就是完善VshMenu和恢復模式,也就是將原本製作潘朵拉電池的選項和重啟/關機的選項重新擺在vshmenu和恢復模式,作者還親自從PSP上登陸PSN,讓大家知道5.50GEN系統可以正常登陸PSN,不會被強制更新到官方系統。

詳細的情形就等作者發佈後嚕~~
評論(50) | 引用(0) | 閱讀(12966)
- -" Says:
2009/07/02 15:23
我是之前初音不能玩的人
原來問題出在恢復模式的設定
Advanced -> Advanced configuration -> Execute boot.bin in UMD/ISO 這個要關掉,
測了一下好像大部份遊戲都要關掉嘛XD
之前只有玩偶像大師,剛好偶像大師那個選項是要打開~
偶像大師,如果是替換BOOT.BIN文件的話,需要開啟他
如果是用補丁的,就不用嚕~~
威爾斯柏 回覆於 2009/07/02 16:31
Says:
2009/07/02 00:08
唉~
GEN真是個大芭樂-.-
他們也只有在發佈M33是騙子的時候比較積極而以吧0.0

現在也只能期待M33了...

持有PSP-3007 5.03系統的過客留...
話說給5.03GGEN-A用戶一個驚喜...........也爛尾了
威爾斯柏 回覆於 2009/07/02 00:37
Assassin Says:
2009/07/01 23:00
根據PSPGen網站的消息,5.50GEN-B將可能在7月1日前釋出

看來是 2010 年 07 月 01 號 前釋出~~((茶
搞不好3000年以後的事情了   ((鮮奶
威爾斯柏 回覆於 2009/07/02 00:37
bthome2319 Says:
2009/07/01 22:11
@@ PSN 會強制更新系統韌體 !?

話說到限在我都沒上過ㄟ = =

要註冊的時候都說什麼電子郵件錯誤還是啥的 = =

大大知道原因嗎 !?
阿,我寫錯了,應該是不會提示你要更新系統,而不是強制更新
電子郵件嘛?  我是用Gmail註冊的,沒啥問題~~
威爾斯柏 回覆於 2009/07/01 22:32
ivangundampc Says:
2009/07/01 19:51
威大,我早就重開電腦了......
=  = 好吧,我也不知道怎麼回事了
那你就隨便輸入吧,反正輸入一個平假名後按三角鍵就會出現漢字了
切記系統語言,要是日本語喔
威爾斯柏 回覆於 2009/07/01 21:59
開心的小孩 Says: Email Homepage
2009/07/01 19:49
時限好像過了,因為它說:7月1日前
事實證明一件事情,GEN是個跳票大王,以前也發生過好幾次~~
威爾斯柏 回覆於 2009/07/01 21:58
阿基里斯 Says:
2009/07/01 14:37
七月一日了 M33怎麼還停留在5.00
我比較喜歡M33啦
如果目前是5.00M33-6 要升級到5.50GEN-B 可以直接抓下來弄ㄇ?
GEN和M33功能差在哪呀? 那升級到5.50GEN-B可不可以在刷回5.00M33呢?
要等5.50GEN-B出來才知道安裝方法,因為不清楚他可以全新安裝,還是基於5.50GEN-A進行更新,如果是全新安裝,可以在5.00M33-6系統下進行更新。
GEN是參考M33進行修改的,基本上差不多,就作者不一樣罷了。
還有,GEN對於PSX遊戲相容性較差,多半要倚賴popsloader插件。
如果要刷回M33系統,可以使用Recovery Flasher
參考:Hellcat’s Recovery Flasher v1.60  新增刷5.00M33-6的功能
威爾斯柏 回覆於 2009/07/01 16:45
K Says:
2009/07/01 14:24
To psp3007:
仲未改到,因為呢個破解只係比1000/早期2000用的,
後期2000/3000請繼續等待,
另外,5.50GEN-A是自制系統,你機的是官方的5.50版本,
兩者是不同的

To ivangundampc :
無錯5.50GEN-B只是給1000/早期2000,V3/3000還不能用
日語的那個問題就留給威大吧,我自己沒用過XD
感謝幫回~~
威爾斯柏 回覆於 2009/07/01 16:45
ivangundampc Says:
2009/07/01 13:40
問一下這個5.50gen-b是否只能用在1000,和2000可以完成破解的機,因為我是v3啊~
另外問一下,那個中文名,我用了之前那個(漢字轉日語工具),打了中文按enter沒反應,我已安裝了增補U什麼什麼啦!為什麼呢,希望威大幫幫LO!
如同樓上說的~~
至於那個工具.....你重開電腦試試看
威爾斯柏 回覆於 2009/07/01 16:42
psp3007 5.50 Says:
2009/07/01 12:43
這個意思是

3007 5.50  可以改囉@@@

想要明確的解答~~~~

是或不是

現在不就是 7/1

真興奮^^

另問::: PSP3007  5.50 就是所謂的 V3 5.50 GEN-A 嗎???
那如果可以改 是成怎麼樣的??
因為我在小P上看到的只有~ 版本 5.50

感謝威大
不是,以上
網路上現在說的V3是指PSP-2000 TA088v3
而且V3跟5.50GEN-A沒有直接關係,因為PSP-2000 TA088v3不能使用5.50GEN-A
威爾斯柏 回覆於 2009/07/01 16:41
- -" Says:
2009/07/01 11:50
唔...
我是3000的,執行初音會黑畫面死當耶,5.03GEN不行,換到CFW3.5也不行
引導模式sony和m33都試過了,版本換到5.51也沒用
怎麼會這樣囧
你下載的初音可能有問題
目前網路上一開始發佈的初音ISO檔是有問題的,隨後有發佈修正版
你要下載修正版的ISO檔才行
威爾斯柏 回覆於 2009/07/01 12:39
Devilevo7 Says:
2009/07/01 10:23
恭喜大大登上 CNGBA 和 TGBUS 的PSP頭版新聞~~~~grin
XD
可惜,PSPGen貌似跳票了
威爾斯柏 回覆於 2009/07/01 12:39
jing Says:
2009/07/01 08:45
7月1號了耶XD
呵呵,不愧是跳票大王,還沒發的說~~
威爾斯柏 回覆於 2009/07/01 09:59
K Says:
2009/07/01 08:24
To 阿豪:
暫時沒有,等待時間不明
(聽說有人會以MHP2的SAVE醫檔來攻陷5.5,不過是否真的行得通就不知道啦
阿豪 Says:
2009/07/01 03:58
SORRY..以為沒留言又按了一次
阿豪 Says:
2009/07/01 03:56
小弟的3007 為官方5.50版本(未曾改過機)
看朋友的3007 官方5.30版本, 都改好5.03M33-6在玩初音了
看了真是心癢癢..想請問大大 ..
目前為止沒任何辦法使我的PSP改成玩ISO嗎?
如果是..那還要繼續等待約多久呢
謝謝板大的回應!
如同樓上K大說的~~
威爾斯柏 回覆於 2009/07/01 09:58
QQ Says:
2009/07/01 01:58
威大   我的系統是5.50GEN 可是 我按SELECT 她卻顯示 5.51GEM VSH MENU耶 這樣有問題嗎  我玩其他功能  一切都正常
正常現象,無需擔心
威爾斯柏 回覆於 2009/07/01 09:58
Assassin Says:
2009/07/01 00:03
初音是5.50的阿...

不過我 PSP-1007 5.00 M33-6

可以玩~~

話說總算將全部歌曲打出來了...(100%)

目前拼衣服~!!!

初音的巫女服、結婚禮服讚啦~!!!!
@@我喜歡巫女服,讓我想到東方的靈夢  XD
威爾斯柏 回覆於 2009/07/01 00:43
flyillo Says: Homepage
2009/06/30 23:22
威大您好唷!!

關於樓下的一個問題我幫你附註一下!!
我已於28日抓了初音(來測試)

於v2版的 5.50 GEN-A  >>> 正常讀取
於3007的5.03 m33     >>> 正常讀取

所以初音的版本需求應該不是5.50唷!!
2個版本iso免引導都開 m33 ,沒試過sony np那個選項
初音在5.00M33-6系統上就可以執行了,所以沒問題的
之前5.05版本的遊戲,估計是NBGI自行加入一道檢測程序,那到檢測程序只有5.05以上版本才有,所以我們5.00M33無法執行,連同5.03M33/GEN也是。
威爾斯柏 回覆於 2009/07/01 00:40
ivangundampc Says:
2009/06/30 23:13
威大你是插件用改的吧~(那版本!)
你看看內地的巴士一篇文,作者看來是覺得你已有gen-b啦.....囧!
網址:http://psp.tgbus.com/pspgame/psp3000/200906/20090630131512.shtml
....o咀啦
哈哈,早上有人給我看了,我差點想衝過去說..........可以這樣亂改不是5.50GEN-B的功勞
威爾斯柏 回覆於 2009/07/01 00:41
111 Says:
2009/06/30 22:56
請問PSP-3007的5.03版本的GEN可以玩初音嗎??
如果安裝了5.50的GEN還可以正常的完其他ISO的遊戲嗎?
如果以後想刷回5.03GEN可以嗎?
謝謝^^
5.03GEN-A可以玩初音的~~
5.03M33-6(CFWEnabler)也行
你無法使用5.50GEN-A or B的軔體更新檔
威爾斯柏 回覆於 2009/07/01 00:42
kyo0907 Says:
2009/06/30 22:43
我的的確是3000型的
依你這樣說來?
我還是只要維持5.03GEN-A就行了?
因為目前的破解也僅到這樣的程度是嘛?
對的,依照目前PSP-3000破解進度,只能裝到5.03GEN-A的
威爾斯柏 回覆於 2009/07/01 00:43
456789 Says:
2009/06/30 22:32
請問大大~最近出的初音韌體是多少??
5.50版本
威爾斯柏 回覆於 2009/06/30 22:49
Assassin Says:
2009/06/30 22:23
目前離7/1只剩不到2H的時間...((茶
還要考量時差喔,7/1這時間是那網站訂出來的,法國的~
威爾斯柏 回覆於 2009/06/30 22:51
shigeki Says:
2009/06/30 22:17
唉~結果M33系列都沒消息阿~請問威大M33與現在的GEN最大差別在於哪裡呢?
(除了可以跑5.0以上的遊戲之外)
GEN是參考M33進行修改的,其實差別不大
就PSX遊戲支援性差罷了,要倚賴popsloader插件
威爾斯柏 回覆於 2009/06/30 22:51
小台 Says:
2009/06/30 22:02
這圖我剛在多玩遊戲網也有看到@@"
比較好奇GEN的穩定度好不好呢?死機的問題常不常發生阿?
反正非要5.50才能執行的遊戲也不多
不過真的是等M33等的很久了-.- 想用用GEN看看.....
我覺得使用起來都很正常~~
威爾斯柏 回覆於 2009/06/30 22:52
Puckirney Says: Email Homepage
2009/06/30 21:30
威大是用改的吧~
都說了還沒出不是?


我猜的...
對,確實用插件改的,偽裝插件很好用的
威爾斯柏 回覆於 2009/06/30 22:26
冷血警察,升西天 Says:
2009/06/30 21:15
威大你好,為什麼威大您的圖是B呢= =?
@@因為準備發部的5.50GEN-B軔體更新檔,更新後,系統版本當然是5.50GEN-B嚕
威爾斯柏 回覆於 2009/06/30 22:26
駭 Says:
2009/06/30 19:39
psp3007 5.51有可能破嗎?
不想浪費錢了
一片一千多 好貴= =
不知道耶,只能慢慢慢慢慢慢的等
威爾斯柏 回覆於 2009/06/30 22:25
K Says:
2009/06/30 19:18
To AK:
用HOLD插件代替如何?只關掉背光&畫面,做到類似待機的效果
http://psper.tw/psp-plugins-Hold/
分頁: 1/2 第一頁 1 2 下頁 最後頁